SCformat Struct Reference

`#include <supermatrix.h>`

## Data Fields

int_t | nnz
int_t | nsuper
void * | nzval
int_t * | nzval_colptr
int_t * | rowind
int_t * | rowind_colptr
int * | col_to_sup
int * | sup_to_col

## Field Documentation

## col_to_sup

int* SCformat::col_to_sup

## nnz

int_t SCformat::nnz

## nsuper

int_t SCformat::nsuper

## nzval

void* SCformat::nzval

## nzval_colptr

int_t* SCformat::nzval_colptr

## rowind

int_t* SCformat::rowind

## rowind_colptr

int_t* SCformat::rowind_colptr

## sup_to_col

int* SCformat::sup_to_col

The documentation for this struct was generated from the following file:

- SRC/supermatrix.h